.slideview {
  position: relative;
  height: 100px;
}
.slideview .wrapper {
  position: absolute;
  height: 72px;
}
.contentview {
  position: relative;
  height: 100px;
}
.contentview .previous, .contentview .next {
  top: 20px;
}
.contentview .wrapper {
  position: absolute;
  height: 72px;
}
.contentview .c_slide {
  width: 155px;
  height: 100px;
  padding-left: 30px;
  display: block;
  float: left;
}

.slideview a {
	float:left;
	display:block;
	width:72px;
	height:72px;
	overflow:hidden;
	margin-left: 10px;
}

.slideview a img{
	width:110px;
}